﻿td{font-style:normal;font-family:Arial, Verdana, sans-serif; border-bottom: 2px; padding:5px;} 

table{border-collapse:collapse;}

select{border-radius:8px;
-moz-border-radius:8px;
-webkit-border-radius:8px;
-o-border-radius:8px;}


#nav{ 
width:200px; height:auto; padding:5px; margin:20px 0px 0px -80px; float:left;
}

#nav ul{ 
width:200px; height:auto; padding:5px; margin:20px 0px 0px -80px; float:left; border-top:20px solid #007A00; background:#D8D8D8; border-left:1px solid #686868; border-right:1px solid #686868; border-bottom:2px solid #686868;
border-top-left-radius:2em;
}

#nav a:link{text-decoration:none; color:#000; font-size:0.90em;}

#nav a:visited{text-decoration:none; color:#000;}

#nav a:hover{text-decoration:underline; color:#fff; font-weight:normal;}

#nav ul{list-style-type:none; padding: 0px;margin: 0px;}

#nav li{ width:auto; height:auto; padding:5px; margin:2px; background:#D8D8D8; border-bottom:1px solid #fff;}

#nav li:hover{ width:auto; height:auto; padding:5px; margin:2px; color:#fff; background:#007A00; border:thin solid #BDB76B;}




#center{ width:600px; height:auto; padding:10px; margin:15px 0px 0px 200px;}


#sidebar{ width:230px; height:auto; padding:10px; margin:20px -90px 100px 10px; float:right;}


/* MAIN PAGE AREA */
#innerMain{width:1000px; margin-left:auto;margin-right:auto; margin-top:0px; height:auto;}

#left{
margin:10px 0px 0px 0px; padding:10px;  background:#C8C8C8; width:160px; height:auto;
-webkit-box-shadow: 0px 0px 10px 0px rgba(26, 26, 24, 0.54);
-moz-box-shadow:    0px 0px 10px 0px rgba(26, 26, 24, 0.54);
box-shadow:         0px 0px 10px 0px rgba(26, 26, 24, 0.54);

}


#acc_side{padding:5px; border-top:20px solid #007A00; background:#DEDED3; border-left:1px solid #686868; border-right:1px solid #686868; border-bottom:2px solid #686868;
border-top-right-radius:2em;}

#transaction_side{width:200px; font-size:100%; font-weight:normal;

background:#DEDED3;
border-top:20px solid #007A00; 

border-top-right-radius:2em; 
padding:5px; 

border-left:1px solid #686868; border-right:1px solid #686868; border-bottom:2px solid #686868;

}

#transaction_side p{border-bottom:1px solid #fff;}



    #center table a:link{color:blue;}
    #center table a:visited{color:blue;}
    #center table a:hover{color:#FF9900;}

    #detail2 tr{border-bottom:1px solid #fff;}




#center table a:link{color:blue;}


/* Application Styles  */

.application{width:800px; height:auto; margin-left:auto; margin-right:auto; margin-top:10px; padding:10px;}

input,select,radio,textarea{padding:4px;border:1px solid #c0c0c0;}
.input{padding:3px; border:1px solid #c0c0c0;}
/* END OF MAIN PAGE AREA */



.Log {
height:25px; width:90px; background-color:red; overflow:hidden;
color:#ffffff;


-webkit-border-radius: 5px;
border-radius: 10px 5px 10px;
}


#logon{ border-color:#B20000;  background-color:#CC3300;  color:#ffffff;
box-shadow:15px; border-radius:5px;}

.logon{ border-color:#B20000;  background-color:#CC3300;  color:#ffffff;
box-shadow:15px; border-radius:5px;}


/*  LOGIN DIV STYLE    */

.login_div{
margin-top:50px; margin-left:auto; margin-right:auto;  width:600px; height:200px; border:thin solid #c0c0c0;
padding:15px; text-align:center;
font-family:Arial, Helvetica, sans-serif;
background:#F4F4F4; 

-webkit-box-shadow: 0px 0px 10px 0px rgba(26, 26, 24, 0.54);
-moz-box-shadow:    0px 0px 10px 0px rgba(26, 26, 24, 0.54);
box-shadow:         0px 0px 10px 0px rgba(26, 26, 24, 0.54);

border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
-o-border-radius:5px;
}

.login_div_inner {
margin-right:50px; margin-left:auto; padding:10px;  background-color:#F4F4F4;
 position:relative; top:0; font-family:verdana; 
}

/* END OF LOGIN DIV STYLE    */

.input{padding:5px; border:1px solid #cccccc;}

/* END APPLICATION STEPS */

/* SHADOW CLASS */

.shadow{
-webkit-box-shadow: 0px 0px 10px 0px rgba(26, 26, 24, 0.54);
-moz-box-shadow:    0px 0px 10px 0px rgba(26, 26, 24, 0.54);
box-shadow:         0px 0px 10px 0px rgba(26, 26, 24, 0.54);
}

.shallow{
border-top:20px solid #686868; 
margin:0px 0px 20px 0px; 
width:auto; height:auto; 
padding:10px; 

-webkit-box-shadow: 0px 0px 3px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    0px 0px 3px 0px rgba(50, 50, 50, 0.75);
box-shadow:         0px 0px 3px 0px rgba(50, 50, 50, 0.75);

}

.ac_shallow{
border-top:20px solid #007A00; 

border-left:1px solid #686868; border-right:1px solid #686868; border-bottom:1px solid #686868;

}

.ac2_shallow{
border-top:1px solid #616161; 
background:#f5f7f6;


-webkit-box-shadow: 0px 0px 3px 0px;
-moz-box-shadow:    0px 0px 3px 0px;
box-shadow:         0px 0px 3px 0px;

}



/* ERROR MESSAGE AND BUTTONS DIV */

.msg{
position:absolute; top:200px; left:380px; color:#4F8A10; width:auto; height:auto; border:thin solid #c0c0c0;
text-align:left; 
padding:15px 10px 15px 70px;
font-family:Arial, Helvetica, sans-serif;
background:#DFF2BF; 
background-repeat: no-repeat;
background-position: 10px center;
background-image: url('images/info.ico');
background-size: 40px 40px;

-webkit-box-shadow: 0px 0px 10px 0px rgba(26, 26, 24, 0.54);
-moz-box-shadow:    0px 0px 10px 0px rgba(26, 26, 24, 0.54);
box-shadow:         0px 0px 10px 0px rgba(26, 26, 24, 0.54);

border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
-o-border-radius:5px;
}

.button{
background:#0066ff; color:#fff; border:thin solid blue; 
border-radius:10px;
-moz-border-radius:10px; 
-webkit-border-radius:10px;  


-webkit-box-shadow: 0px 0px 10px 0px rgba(26, 26, 24, 0.54);
-moz-box-shadow:    0px 0px 10px 0px rgba(26, 26, 24, 0.54);
box-shadow:         0px 0px 10px 0px rgba(26, 26, 24, 0.54);
}

.button2{
background:#686868; color:#fff; border:thin solid #606060;
border-radius:10px;
-moz-border-radius:10px; 
-webkit-border-radius:10px;  


-webkit-box-shadow: 0px 0px 10px 0px rgba(26, 26, 24, 0.54);
-moz-box-shadow:    0px 0px 10px 0px rgba(26, 26, 24, 0.54);
box-shadow:         0px 0px 10px 0px rgba(26, 26, 24, 0.54);
}


.success{
position:absolute; top:200px; left:380px; color:#4F8A10; width:auto; height:auto; border:thin solid #c0c0c0;
padding:15px 10px 15px 50px;
font-family:Arial, Helvetica, sans-serif;
background:#DFF2BF; 
background-repeat: no-repeat;
background-position: 10px center;
background-image: url('images/success.png');

-webkit-box-shadow: 0px 0px 10px 0px rgba(26, 26, 24, 0.54);
-moz-box-shadow:    0px 0px 10px 0px rgba(26, 26, 24, 0.54);
box-shadow:         0px 0px 10px 0px rgba(26, 26, 24, 0.54);

border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
-o-border-radius:5px;
}

.error_big{
margin-top:150px; margin-left:auto; margin-right:auto; color:#4F8A10; width:500px; border:thin solid #c0c0c0;
padding:15px 10px 15px 100px;
font-family:Arial, Helvetica, sans-serif;
background:#DFF2BF; 
background-repeat: no-repeat;
background-position: 10px top;
background-image: url('images/error.ico');
background-size: 70px 70px;

-webkit-box-shadow: 0px 0px 10px 0px rgba(26, 26, 24, 0.54);
-moz-box-shadow:    0px 0px 10px 0px rgba(26, 26, 24, 0.54);
box-shadow:         0px 0px 10px 0px rgba(26, 26, 24, 0.54);

border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
-o-border-radius:5px;
}


.error{
position:absolute; top:200px; left:380px; color:#4F8A10; width:500px; border:thin solid #c0c0c0;
padding:15px 10px 15px 50px;
font-family:Arial, Helvetica, sans-serif;
background:#DFF2BF; 
background-repeat: no-repeat;
background-position: 10px center;
background-image: url('images/error.ico');
background-size: 50px 50px;

-webkit-box-shadow: 0px 0px 10px 0px rgba(26, 26, 24, 0.54);
-moz-box-shadow:    0px 0px 10px 0px rgba(26, 26, 24, 0.54);
box-shadow:         0px 0px 10px 0px rgba(26, 26, 24, 0.54);

border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
-o-border-radius:5px;
}


.activation_alert{position:absolute; margin:-25px 0px 20px 20px;
padding:6px 6px 6px 40px;
background-repeat: no-repeat;
background-position: 5px center;
background-image: url('images/message.jpg');
background-size: 25px 18px;

-webkit-box-shadow: 0px 0px 10px 0px rgba(26, 26, 24, 0.54);
-moz-box-shadow:    0px 0px 10px 0px rgba(26, 26, 24, 0.54);
box-shadow:         0px 0px 10px 0px rgba(26, 26, 24, 0.54);

border-radius:8px;
-moz-border-radius:8px;
-webkit-border-radius:8px;
-o-border-radius:8px;
}


#button{width:200px;
 height:auto; 
text-align:center; 
background:#117C21; 
color:#fff; padding:10px; border:0px;

-webkit-box-shadow: 0px 0px 10px 0px rgba(26, 26, 24, 0.54);
-moz-box-shadow:    0px 0px 10px 0px rgba(26, 26, 24, 0.54);
box-shadow:         0px 0px 10px 0px rgba(26, 26, 24, 0.54);
}